state: enabled
email: valentin_le_moign@figureslibres.io
fullname: val
title: Administrator
access:
  admin:
    login: true
    super: true
  site:
    login: true
hashed_password: $2y$10$.JGpTjBTeMSyapPRwVSqn.YYghw3aS0PpE4dzM2xvbCnSOJonZORm
